Subject: Fwd: 27 things you wish you could say at WORK
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 16 Nov 2000 09:03:00 -0800 (PST)

I think number 5 especially applies to you boys.

---------------------- Forwarded by Kate Symes/PDX/ECT on 11/16/2000 05:00 PM 
---------------------------

Kristian J Lande

11/16/2000 05:01 PM

To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: Fwd: 27 things you wish you could say at WORK

______________________________ Forward Header
__________________________________
Subject: 27  things you wish you could say at WORK
Author:  Lettie Favela at frb-branch-2
Date:    11/10/00 5:22 PM

> THE 27 TOP THINGS YOU WISH YOU COULD SAY AT WORK
> 1.   I can see your point, but I still think you're full of shit.
> 2.   I have plenty of talent and vision. I just don't give a fuck.
> 3.   How about "never"? Is "never" good enough for you?
> 4.   It sounds like English, but I can't understand a word you're saying.
> 5.   I see you've set aside this special time to humiliate yourself in
>      public.
> 6.   Ahhh, I see the fuck-up fairy has visited us again.
> 7.   You are validating my inherent mistrust of strangers.
> 8.   Stop, I'm already visualising the duct tape over your
       mouth.
> 9.   The fact that no one understands you doesn't mean you're an artist.
> 10.  Someday, we'll look back on this, laugh nervously and change the
>      subject.
> 11.  I will always cherish the initial misconceptions I had about you.
> 12.  I don't know what your problem is, but I'll bet it's hard to
>      pronounce.
> 13.  Any connection between your reality and mine is purely coincidental.
> 14.  I like you. You remind me of when I was young and stupid.
> 15.  What am I? Flypaper for freaks!?
> 16.  I'm not being rude. You're just insignificant.
> 17.  Thank you. We're all refreshed and challenged by your unique point of
>      view.
> 18.  It's a thankless job, but I've got a lot of Karma to burn off.
> 19.  Yes, I am an agent of Satan, but my duties are largely ceremonial.
> 20.  No, my powers can only be used for good.
> 21.  I'm really easy to get along with once people learn to worship me.
> 22.  You sound reasonable......time to up my medication.
> 23.  I'll try being nicer if you'll try being smarter.
> 24.  I'm out of my mind, but feel free to leave a message.
> 25.  I don't work here. I'm a consultant.
> 26.  Who me? I just wander from room to room.
> 27.  My toys! My toys! I can't do this job without my toys.
       So just leave them alone before you make them want to
       leave as well.

> Useful Expressions for those HIGH STRESS days
> 1.   Well, aren't we just a ray of fucking sunshine?
> 2.   Not the brightest crayon in the box now, are we?
> 3.   Do I look like a fucking people person?
> 4.   This isn't an office. It's Hell with fluorescent lighting.
> 5.   I pretend to work. They pretend to pay me.
> 6.   You!!! Off my planet!!
> 7.   Practice random acts of intelligence & senseless acts of
>      self-control.
> 8.   I like cats too. Let's exchange recipes.
> 9.   Did the aliens forget to remove your anal probe?
> 10.  And your crybaby whiny-assed opinion would be...?
> 11.  How many times do I have to flush before you go away?
> 12.  Aw, did I step on your poor little itty bitty ego?
> 13.  How do I set a laser printer to stun?
> 14.  I'm not tense, just terribly, terribly alert.
> 15.  When I want your opinion, I'll give it to you.
> 16.  Earth is full, please go home.
>
>
>